Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 141)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 142)
@@ -5386,5 +6749,5 @@
 		name = "ICeCoffEEController.m: prefPaneHandlerForAPE:andBundle:";
 		rLen = 0;
-		rLoc = 1680;
+		rLoc = 1727;
 		rType = 0;
 		vrLen = 1382;
@@ -5456,5 +6819,5 @@
 		name = "ICeCoffEEController.m: commandClickEnabled:";
 		rLen = 0;
-		rLoc = 3745;
+		rLoc = 3792;
 		rType = 0;
 		vrLen = 1523;
@@ -5476,7 +6839,7 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 6;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
 		vrLoc = 0;
 	};
@@ -5510,5 +6873,5 @@
 		name = "ICeCoffEEController.m: commandClickEnabled:";
 		rLen = 0;
-		rLoc = 3745;
+		rLoc = 3792;
 		rType = 0;
 		vrLen = 1526;
@@ -5530,5 +6893,5 @@
 		name = "APEMain.m: ICCF_ReloadPrefs";
 		rLen = 16;
-		rLoc = 11172;
+		rLoc = 11469;
 		rType = 0;
 		vrLen = 2080;
@@ -5570,5 +6933,5 @@
 		name = "APEMain.m: ICCF_ReloadPrefs";
 		rLen = 16;
-		rLoc = 11172;
+		rLoc = 11469;
 		rType = 0;
 		vrLen = 1876;
@@ -5640,5 +7003,5 @@
 		name = "ICeCoffEEController.m: 23";
 		rLen = 1;
-		rLoc = 727;
+		rLoc = 770;
 		rType = 0;
 		vrLen = 1455;
@@ -5670,5 +7033,5 @@
 		name = "ICeCoffEEController.m: initWithAPE:andBundle:";
 		rLen = 0;
-		rLoc = 1092;
+		rLoc = 1139;
 		rType = 0;
 		vrLen = 1449;
@@ -5680,5 +7043,5 @@
 		name = "ICeCoffEEController.h: setBundle:";
 		rLen = 0;
-		rLoc = 799;
+		rLoc = 903;
 		rType = 0;
 		vrLen = 1164;
@@ -5690,5 +7053,5 @@
 		name = "ICeCoffEEController.m: initWithAPE:andBundle:";
 		rLen = 0;
-		rLoc = 1092;
+		rLoc = 1139;
 		rType = 0;
 		vrLen = 1449;
@@ -5700,5 +7063,5 @@
 		name = "ICeCoffEEController.h: bundle";
 		rLen = 78;
-		rLoc = 722;
+		rLoc = 826;
 		rType = 0;
 		vrLen = 1190;
@@ -5710,5 +7073,5 @@
 		name = "ICeCoffEEController.m: prefPaneHandlerForAPE:andBundle:";
 		rLen = 78;
-		rLoc = 3111;
+		rLoc = 3158;
 		rType = 0;
 		vrLen = 1630;
@@ -5720,5 +7083,5 @@
 		name = "ICeCoffEEController.h: bundle";
 		rLen = 78;
-		rLoc = 722;
+		rLoc = 826;
 		rType = 0;
 		vrLen = 1190;
@@ -5730,5 +7093,5 @@
 		name = "ICeCoffEEController.m: setAPEBundle:prefPaneBundle:";
 		rLen = 0;
-		rLoc = 3261;
+		rLoc = 3308;
 		rType = 0;
 		vrLen = 1671;
@@ -5740,5 +7103,5 @@
 		name = "ICeCoffEEController.m: awakeFromNib";
 		rLen = 0;
-		rLoc = 2157;
+		rLoc = 2204;
 		rType = 0;
 		vrLen = 1706;
@@ -5780,5 +7143,5 @@
 		name = "ICeCoffEEController.m: awakeFromNib";
 		rLen = 13;
-		rLoc = 2077;
+		rLoc = 2124;
 		rType = 0;
 		vrLen = 1726;
@@ -5810,5 +7173,5 @@
 		name = "ICeCoffEEController.m: awakeFromNib";
 		rLen = 24;
-		rLoc = 2119;
+		rLoc = 2166;
 		rType = 0;
 		vrLen = 1747;
@@ -5820,5 +7183,5 @@
 		name = "ICeCoffEEController.h: setAPEBundle:prefPaneBundle:";
 		rLen = 78;
-		rLoc = 722;
+		rLoc = 826;
 		rType = 0;
 		vrLen = 1190;
@@ -5830,5 +7193,5 @@
 		name = "ICeCoffEEController.m: apeBundle";
 		rLen = 0;
-		rLoc = 1967;
+		rLoc = 2014;
 		rType = 0;
 		vrLen = 1561;
@@ -5850,7 +7213,7 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 6;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
 		vrLoc = 0;
 	};
@@ -5900,7 +7263,7 @@
 		name = "VERSION: 1";
 		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 6;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
 		vrLoc = 0;
 	};
@@ -6004,4 +7367,84 @@
 		refType = 0;
 	};
+	E17758550489E635007FD8E8 = {
+		fRef = E1BB268F03DB74B700050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEMenuOnly.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 256;
+		vrLoc = 0;
+	};
+	E177585A0489E635007FD8E8 = {
+		fRef = E135625E03DC9FC200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.h: 19";
+		rLen = 0;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 1260;
+		vrLoc = 156;
+	};
+	E177585B0489E635007FD8E8 = {
+		fRef = E1BB268F03DB74B700050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEMenuOnly.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 256;
+		vrLoc = 0;
+	};
+	E177585C0489E635007FD8E8 = {
+		fRef = E1317B2F03DFC4DE00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETerminal.m: 440";
+		rLen = 0;
+		rLoc = 15766;
+		rType = 0;
+		vrLen = 2113;
+		vrLoc = 14328;
+	};
+	E177585D0489E635007FD8E8 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 303";
+		rLen = 0;
+		rLoc = 10870;
+		rType = 0;
+		vrLen = 1797;
+		vrLoc = 9857;
+	};
+	E177585E0489E635007FD8E8 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 130";
+		rLen = 0;
+		rLoc = 8682;
+		rType = 0;
+		vrLen = 2225;
+		vrLoc = 6459;
+	};
+	E177585F0489E635007FD8E8 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: 318";
+		rLen = 0;
+		rLoc = 11351;
+		rType = 0;
+		vrLen = 1957;
+		vrLoc = 10090;
+	};
+	E17758600489E635007FD8E8 = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: 128";
+		rLen = 0;
+		rLoc = 5127;
+		rType = 0;
+		vrLen = 1691;
+		vrLoc = 4295;
+	};
 	E182C8ED03DE6ED300050002 = {
 		children = (
@@ -6226,5 +7669,5 @@
 		fileReference = E1317B2F03DFC4DE00050002;
 		isa = PBXFileBreakpoint;
-		lineNumber = 447;
+		lineNumber = 443;
 		state = 1;
 	};
@@ -6239,14 +7682,4 @@
 		vrLoc = 0;
 	};
-	E1BF4A320487C75E00C20906 = {
-		fRef = E1317B2F03DFC4DE00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEETerminal.m: rangeWithTerminal:pt0:pt1:";
-		rLen = 0;
-		rLoc = 15827;
-		rType = 0;
-		vrLen = 2168;
-		vrLoc = 14328;
-	};
 	E1BF4A380487C75E00C20906 = {
 		fRef = E14343B403DB4CF200050002;
@@ -6264,5 +7697,5 @@
 		name = "ICeCoffEETerminal.m: draggingEntered:";
 		rLen = 0;
-		rLoc = 15966;
+		rLoc = 15905;
 		rType = 0;
 		vrLen = 1823;
@@ -6284,7 +7717,7 @@
 		name = "ICeCoffEETerminal.m: rangeWithTerminal:pt0:pt1:";
 		rLen = 0;
-		rLoc = 15827;
-		rType = 0;
-		vrLen = 2168;
+		rLoc = 15766;
+		rType = 0;
+		vrLen = 2113;
 		vrLoc = 14328;
 	};
@@ -6354,5 +7787,5 @@
 		name = "ICeCoffEE.m: IC_addRemoveServicesMenu";
 		rLen = 0;
-		rLoc = 20221;
+		rLoc = 20624;
 		rType = 0;
 		vrLen = 1475;
@@ -6374,5 +7807,5 @@
 		name = "ICeCoffEE.m: IC_addRemoveServicesMenu";
 		rLen = 0;
-		rLoc = 20221;
+		rLoc = 20624;
 		rType = 0;
 		vrLen = 1767;
@@ -6431,8 +7864,4 @@
 		vrLoc = 0;
 	};
-	E1BF4B57048872D400C20906 = {
-		isa = PBXTargetBookmark;
-		trg = F5CD5E9D02DAE2C901AA4DA5;
-	};
 	E1BF4B58048872D400C20906 = {
 		fRef = E1BF4B99048872D500C20906;
@@ -6444,34 +7873,4 @@
 		vrLen = 2203;
 		vrLoc = 7945;
-	};
-	E1BF4B59048872D400C20906 = {
-		fRef = E11854F703F2709E00050002;
-		isa = PBXTextBookmark;
-		name = "CPS.h: CPSGetProcessInfo";
-		rLen = 4;
-		rLoc = 4510;
-		rType = 0;
-		vrLen = 1303;
-		vrLoc = 3841;
-	};
-	E1BF4B5A048872D400C20906 = {
-		fRef = E14343B303DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.h: 10";
-		rLen = 0;
-		rLoc = 309;
-		rType = 0;
-		vrLen = 1761;
-		vrLoc = 0;
-	};
-	E1BF4B5B048872D400C20906 = {
-		fRef = E165AB3503E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEAction.h: 24";
-		rLen = 0;
-		rLoc = 533;
-		rType = 0;
-		vrLen = 536;
-		vrLoc = 0;
 	};
 	E1BF4B5C048872D400C20906 = {
@@ -6502,14 +7901,4 @@
 		vrLoc = 815;
 	};
-	E1BF4B5F048872D400C20906 = {
-		fRef = E169DBA703E4F6A400050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEConfig.h: 60";
-		rLen = 0;
-		rLoc = 2042;
-		rType = 0;
-		vrLen = 1770;
-		vrLoc = 305;
-	};
 	E1BF4B60048872D400C20906 = {
 		fRef = E140C475040BB997009FF178;
@@ -6520,14 +7909,4 @@
 		rType = 0;
 		vrLen = 745;
-		vrLoc = 0;
-	};
-	E1BF4B61048872D400C20906 = {
-		fRef = E1BF4A4D0487C77C00C20906;
-		isa = PBXTextBookmark;
-		name = "German: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1653;
 		vrLoc = 0;
 	};
@@ -6542,35 +7921,125 @@
 		vrLoc = 0;
 	};
-	E1BF4B63048872D400C20906 = {
+	E1BF4B6B048872D400C20906 = {
+		fRef = E1BF4A570487CA5300C20906;
+		isa = PBXTextBookmark;
+		name = "German: 48";
+		rLen = 0;
+		rLoc = 1733;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 246;
+	};
+	E1BF4B6C048872D400C20906 = {
+		fRef = E1F6E3AC040BCC5700050002;
+		isa = PBXTextBookmark;
+		name = "Japanese: 68";
+		rLen = 0;
+		rLoc = 2063;
+		rType = 0;
+		vrLen = 1462;
+		vrLoc = 823;
+	};
+	E1BF4B6E048872D400C20906 = {
+		fRef = E1BF4A4D0487C77C00C20906;
+		isa = PBXTextBookmark;
+		name = "German: 98";
+		rLen = 0;
+		rLoc = 5794;
+		rType = 0;
+		vrLen = 2003;
+		vrLoc = 4548;
+	};
+	E1BF4B6F048872D400C20906 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 102";
+		rLen = 0;
+		rLoc = 3322;
+		rType = 0;
+		vrLen = 1326;
+		vrLoc = 2301;
+	};
+	E1BF4B70048872D400C20906 = {
+		fRef = E1BF4A570487CA5300C20906;
+		isa = PBXTextBookmark;
+		name = "German: 40";
+		rLen = 0;
+		rLoc = 929;
+		rType = 0;
+		vrLen = 2306;
+		vrLoc = 763;
+	};
+	E1BF4B71048872D400C20906 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 91";
+		rLen = 0;
+		rLoc = 3050;
+		rType = 0;
+		vrLen = 1326;
+		vrLoc = 2301;
+	};
+	E1BF4B72048872D400C20906 = {
+		fRef = E1BF4A570487CA5300C20906;
+		isa = PBXTextBookmark;
+		name = "German: 65";
+		rLen = 0;
+		rLoc = 2012;
+		rType = 0;
+		vrLen = 2059;
+		vrLoc = 2668;
+	};
+	E1BF4B73048872D400C20906 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 99";
+		rLen = 0;
+		rLoc = 6408;
+		rType = 0;
+		vrLen = 2154;
+		vrLoc = 7160;
+	};
+	E1BF4B74048872D400C20906 = {
+		fRef = E1BF4A4D0487C77C00C20906;
+		isa = PBXTextBookmark;
+		name = "German: 23";
+		rLen = 0;
+		rLoc = 1036;
+		rType = 0;
+		vrLen = 1568;
+		vrLoc = 0;
+	};
+	E1BF4B75048872D400C20906 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 226";
+		rLen = 0;
+		rLoc = 13343;
+		rType = 0;
+		vrLen = 1785;
+		vrLoc = 12371;
+	};
+	E1BF4B76048872D400C20906 = {
 		fRef = E14343B403DB4CF200050002;
 		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: ICCF_HandleException";
-		rLen = 0;
-		rLoc = 10870;
-		rType = 0;
-		vrLen = 1798;
-		vrLoc = 9857;
-	};
-	E1BF4B64048872D400C20906 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEAction.c: urlString";
-		rLen = 0;
-		rLoc = 678;
-		rType = 0;
-		vrLen = 1764;
-		vrLoc = 0;
-	};
-	E1BF4B65048872D400C20906 = {
-		fRef = E169DBA103E4EF5E00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEETextEdit.c: ICCF_LaunchURLFromTEClick";
-		rLen = 0;
-		rLoc = 5618;
-		rType = 0;
-		vrLen = 2981;
-		vrLoc = 2866;
-	};
-	E1BF4B67048872D400C20906 = {
+		name = "ICeCoffEE.m: IC_addRemoveServicesMenu";
+		rLen = 0;
+		rLoc = 20329;
+		rType = 0;
+		vrLen = 1571;
+		vrLoc = 19157;
+	};
+	E1BF4B77048872D400C20906 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: 39";
+		rLen = 0;
+		rLoc = 1575;
+		rType = 0;
+		vrLen = 1568;
+		vrLoc = 584;
+	};
+	E1BF4B78048872D400C20906 = {
 		fRef = F9A6986E03BE1DF000AA4DA5;
 		isa = PBXTextBookmark;
@@ -6579,158 +8048,108 @@
 		rLoc = 3450;
 		rType = 0;
-		vrLen = 1739;
-		vrLoc = 1025;
-	};
-	E1BF4B68048872D400C20906 = {
-		fRef = E1BF15BF03DBBE8900050002;
-		isa = PBXTextBookmark;
-		name = "VERSION: 2";
-		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 8;
-		vrLoc = 0;
-	};
-	E1BF4B69048872D400C20906 = {
+		vrLen = 2731;
+		vrLoc = 4963;
+	};
+	E1BF4B79048872D400C20906 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: IC_addRemoveServicesMenu";
+		rLen = 0;
+		rLoc = 20329;
+		rType = 0;
+		vrLen = 1465;
+		vrLoc = 19157;
+	};
+	E1BF4B7A048872D400C20906 = {
+		fRef = E14343B303DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.h: 10";
+		rLen = 0;
+		rLoc = 309;
+		rType = 0;
+		vrLen = 1761;
+		vrLoc = 0;
+	};
+	E1BF4B7B048872D400C20906 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: 19";
+		rLen = 0;
+		rLoc = 508;
+		rType = 0;
+		vrLen = 1764;
+		vrLoc = 0;
+	};
+	E1BF4B7C048872D400C20906 = {
+		fRef = E165AB3503E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.h: 24";
+		rLen = 0;
+		rLoc = 533;
+		rType = 0;
+		vrLen = 536;
+		vrLoc = 0;
+	};
+	E1BF4B7D048872D400C20906 = {
+		fRef = E165AB3603E7A7FC00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEAction.c: 19";
+		rLen = 0;
+		rLoc = 508;
+		rType = 0;
+		vrLen = 1764;
+		vrLoc = 0;
+	};
+	E1BF4B7E048872D400C20906 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: __OBJC__";
+		rLen = 0;
+		rLoc = 192;
+		rType = 0;
+		vrLen = 1587;
+		vrLoc = 0;
+	};
+	E1BF4B7F048872D400C20906 = {
 		fRef = E135625E03DC9FC200050002;
 		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: 21";
-		rLen = 0;
-		rLoc = 377;
-		rType = 0;
-		vrLen = 1319;
-		vrLoc = 96;
-	};
-	E1BF4B6A048872D400C20906 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "English: 123";
-		rLen = 0;
-		rLoc = 8192;
-		rType = 0;
-		vrLen = 2245;
-		vrLoc = 6203;
-	};
-	E1BF4B6B048872D400C20906 = {
-		fRef = E1BF4A570487CA5300C20906;
-		isa = PBXTextBookmark;
-		name = "German: 48";
-		rLen = 0;
-		rLoc = 1733;
-		rType = 0;
-		vrLen = 1512;
-		vrLoc = 246;
-	};
-	E1BF4B6C048872D400C20906 = {
-		fRef = E1F6E3AC040BCC5700050002;
-		isa = PBXTextBookmark;
-		name = "Japanese: 68";
-		rLen = 0;
-		rLoc = 2063;
-		rType = 0;
-		vrLen = 1462;
-		vrLoc = 823;
-	};
-	E1BF4B6E048872D400C20906 = {
-		fRef = E1BF4A4D0487C77C00C20906;
-		isa = PBXTextBookmark;
-		name = "German: 98";
-		rLen = 0;
-		rLoc = 5794;
-		rType = 0;
-		vrLen = 2003;
-		vrLoc = 4548;
-	};
-	E1BF4B6F048872D400C20906 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 102";
-		rLen = 0;
-		rLoc = 3322;
-		rType = 0;
-		vrLen = 1326;
-		vrLoc = 2301;
-	};
-	E1BF4B70048872D400C20906 = {
-		fRef = E1BF4A570487CA5300C20906;
-		isa = PBXTextBookmark;
-		name = "German: 40";
-		rLen = 0;
-		rLoc = 929;
-		rType = 0;
-		vrLen = 2306;
-		vrLoc = 763;
-	};
-	E1BF4B71048872D400C20906 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 91";
-		rLen = 0;
-		rLoc = 3050;
-		rType = 0;
-		vrLen = 1326;
-		vrLoc = 2301;
-	};
-	E1BF4B72048872D400C20906 = {
-		fRef = E1BF4A570487CA5300C20906;
-		isa = PBXTextBookmark;
-		name = "German: 65";
-		rLen = 0;
-		rLoc = 2012;
-		rType = 0;
-		vrLen = 2059;
-		vrLoc = 2668;
-	};
-	E1BF4B73048872D400C20906 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "English: 99";
-		rLen = 0;
-		rLoc = 6408;
-		rType = 0;
-		vrLen = 2154;
-		vrLoc = 7160;
-	};
-	E1BF4B74048872D400C20906 = {
-		fRef = E1BF4A4D0487C77C00C20906;
-		isa = PBXTextBookmark;
-		name = "German: 23";
-		rLen = 0;
-		rLoc = 1036;
-		rType = 0;
-		vrLen = 1568;
-		vrLoc = 0;
-	};
-	E1BF4B75048872D400C20906 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "English: 226";
-		rLen = 0;
-		rLoc = 13343;
-		rType = 0;
-		vrLen = 1785;
-		vrLoc = 12371;
-	};
-	E1BF4B76048872D400C20906 = {
+		name = "ICeCoffEEShared.h: ICCF_WEBKIT";
+		rLen = 0;
+		rLoc = 305;
+		rType = 0;
+		vrLen = 1340;
+		vrLoc = 43;
+	};
+	E1BF4B80048872D400C20906 = {
+		fRef = E182C8F603DE817F00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEShared.m: __OBJC__";
+		rLen = 0;
+		rLoc = 192;
+		rType = 0;
+		vrLen = 1587;
+		vrLoc = 0;
+	};
+	E1BF4B81048872D400C20906 = {
+		fRef = E169DBA703E4F6A400050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEConfig.h: 57";
+		rLen = 18;
+		rLoc = 1958;
+		rType = 0;
+		vrLen = 1672;
+		vrLoc = 291;
+	};
+	E1BF4B82048872D400C20906 = {
 		fRef = E14343B403DB4CF200050002;
 		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: IC_addRemoveServicesMenu";
-		rLen = 0;
-		rLoc = 19926;
-		rType = 0;
-		vrLen = 1571;
-		vrLoc = 19157;
-	};
-	E1BF4B77048872D400C20906 = {
-		fRef = E14343B303DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.h: 39";
-		rLen = 0;
-		rLoc = 1575;
-		rType = 0;
-		vrLen = 1568;
-		vrLoc = 584;
-	};
-	E1BF4B78048872D400C20906 = {
+		name = "ICeCoffEE.m: ICCF_EventIsCommandMouseDown";
+		rLen = 33;
+		rLoc = 1921;
+		rType = 0;
+		vrLen = 1603;
+		vrLoc = 544;
+	};
+	E1BF4B83048872D400C20906 = {
 		fRef = F9A6986E03BE1DF000AA4DA5;
 		isa = PBXTextBookmark;
@@ -6739,108 +8158,138 @@
 		rLoc = 3450;
 		rType = 0;
-		vrLen = 2731;
-		vrLoc = 4963;
-	};
-	E1BF4B79048872D400C20906 = {
+		vrLen = 1739;
+		vrLoc = 1025;
+	};
+	E1BF4B84048872D400C20906 = {
 		fRef = E14343B403DB4CF200050002;
 		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: IC_addRemoveServicesMenu";
-		rLen = 0;
-		rLoc = 19926;
-		rType = 0;
-		vrLen = 1465;
-		vrLoc = 19157;
-	};
-	E1BF4B7A048872D400C20906 = {
-		fRef = E14343B303DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.h: 10";
-		rLen = 0;
-		rLoc = 309;
-		rType = 0;
-		vrLen = 1761;
-		vrLoc = 0;
-	};
-	E1BF4B7B048872D400C20906 = {
+		name = "ICeCoffEE.m: ICCF_GetHint";
+		rLen = 0;
+		rLoc = 5492;
+		rType = 0;
+		vrLen = 1415;
+		vrLoc = 4222;
+	};
+	E1BF4B85048872D400C20906 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 46";
+		rLen = 21;
+		rLoc = 1187;
+		rType = 0;
+		vrLen = 1873;
+		vrLoc = 896;
+	};
+	E1BF4B86048872D400C20906 = {
+		fRef = E1F6E3AC040BCC5700050002;
+		isa = PBXTextBookmark;
+		name = "Japanese: 46";
+		rLen = 0;
+		rLoc = 1195;
+		rType = 0;
+		vrLen = 1417;
+		vrLoc = 646;
+	};
+	E1BF4B87048872D400C20906 = {
+		fRef = E1BF4A570487CA5300C20906;
+		isa = PBXTextBookmark;
+		name = "German: 65";
+		rLen = 0;
+		rLoc = 2071;
+		rType = 0;
+		vrLen = 2372;
+		vrLoc = 1662;
+	};
+	E1BF4B88048872D400C20906 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 14";
+		rLen = 0;
+		rLoc = 522;
+		rType = 0;
+		vrLen = 1497;
+		vrLoc = 0;
+	};
+	E1BF4B89048872D400C20906 = {
+		fRef = E14343B403DB4CF200050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEE.m: ICCF_HandleException";
+		rLen = 0;
+		rLoc = 10870;
+		rType = 0;
+		vrLen = 1798;
+		vrLoc = 9857;
+	};
+	E1BF4B8A048872D400C20906 = {
 		fRef = E165AB3603E7A7FC00050002;
 		isa = PBXTextBookmark;
-		name = "ICeCoffEEAction.c: 19";
-		rLen = 0;
-		rLoc = 508;
+		name = "ICeCoffEEAction.c: urlString";
+		rLen = 0;
+		rLoc = 678;
 		rType = 0;
 		vrLen = 1764;
 		vrLoc = 0;
 	};
-	E1BF4B7C048872D400C20906 = {
-		fRef = E165AB3503E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEAction.h: 24";
-		rLen = 0;
-		rLoc = 533;
-		rType = 0;
-		vrLen = 536;
-		vrLoc = 0;
-	};
-	E1BF4B7D048872D400C20906 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEAction.c: 19";
-		rLen = 0;
-		rLoc = 508;
-		rType = 0;
-		vrLen = 1764;
-		vrLoc = 0;
-	};
-	E1BF4B7E048872D400C20906 = {
+	E1BF4B8B048872D400C20906 = {
+		fRef = E169DBA103E4EF5E00050002;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEETextEdit.c: ICCF_LaunchURLFromTEClick";
+		rLen = 0;
+		rLoc = 5618;
+		rType = 0;
+		vrLen = 2981;
+		vrLoc = 2866;
+	};
+	E1BF4B8C048872D400C20906 = {
+		fRef = E1CBC99803E7602700050002;
+		isa = PBXTextBookmark;
+		name = "English: 46";
+		rLen = 0;
+		rLoc = 1302;
+		rType = 0;
+		vrLen = 1873;
+		vrLoc = 896;
+	};
+	E1BF4B8D048872D400C20906 = {
+		fRef = E1F6E3AC040BCC5700050002;
+		isa = PBXTextBookmark;
+		name = "Japanese: 46";
+		rLen = 0;
+		rLoc = 1195;
+		rType = 0;
+		vrLen = 1500;
+		vrLoc = 823;
+	};
+	E1BF4B8E048872D400C20906 = {
+		fRef = E1BF4A570487CA5300C20906;
+		isa = PBXTextBookmark;
+		name = "German: 30";
+		rLen = 0;
+		rLoc = 747;
+		rType = 0;
+		vrLen = 1458;
+		vrLoc = 0;
+	};
+	E1BF4B8F048872D400C20906 = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 24";
+		rLen = 0;
+		rLoc = 910;
+		rType = 0;
+		vrLen = 1497;
+		vrLoc = 0;
+	};
+	E1BF4B90048872D400C20906 = {
 		fRef = E182C8F603DE817F00050002;
 		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: __OBJC__";
-		rLen = 0;
-		rLoc = 192;
+		name = "ICeCoffEEShared.m: 11";
+		rLen = 0;
+		rLoc = 211;
 		rType = 0;
 		vrLen = 1587;
 		vrLoc = 0;
 	};
-	E1BF4B7F048872D400C20906 = {
-		fRef = E135625E03DC9FC200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: ICCF_WEBKIT";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 1340;
-		vrLoc = 43;
-	};
-	E1BF4B80048872D400C20906 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: __OBJC__";
-		rLen = 0;
-		rLoc = 192;
-		rType = 0;
-		vrLen = 1587;
-		vrLoc = 0;
-	};
-	E1BF4B81048872D400C20906 = {
-		fRef = E169DBA703E4F6A400050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEConfig.h: 57";
-		rLen = 18;
-		rLoc = 1876;
-		rType = 0;
-		vrLen = 1672;
-		vrLoc = 291;
-	};
-	E1BF4B82048872D400C20906 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: ICCF_EventIsCommandMouseDown";
-		rLen = 33;
-		rLoc = 1921;
-		rType = 0;
-		vrLen = 1603;
-		vrLoc = 544;
-	};
-	E1BF4B83048872D400C20906 = {
+	E1BF4B91048872D400C20906 = {
 		fRef = F9A6986E03BE1DF000AA4DA5;
 		isa = PBXTextBookmark;
@@ -6852,144 +8301,4 @@
 		vrLoc = 1025;
 	};
-	E1BF4B84048872D400C20906 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: ICCF_GetHint";
-		rLen = 0;
-		rLoc = 5492;
-		rType = 0;
-		vrLen = 1415;
-		vrLoc = 4222;
-	};
-	E1BF4B85048872D400C20906 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 46";
-		rLen = 21;
-		rLoc = 1187;
-		rType = 0;
-		vrLen = 1873;
-		vrLoc = 896;
-	};
-	E1BF4B86048872D400C20906 = {
-		fRef = E1F6E3AC040BCC5700050002;
-		isa = PBXTextBookmark;
-		name = "Japanese: 46";
-		rLen = 0;
-		rLoc = 1195;
-		rType = 0;
-		vrLen = 1417;
-		vrLoc = 646;
-	};
-	E1BF4B87048872D400C20906 = {
-		fRef = E1BF4A570487CA5300C20906;
-		isa = PBXTextBookmark;
-		name = "German: 65";
-		rLen = 0;
-		rLoc = 2071;
-		rType = 0;
-		vrLen = 2372;
-		vrLoc = 1662;
-	};
-	E1BF4B88048872D400C20906 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "English: 14";
-		rLen = 0;
-		rLoc = 522;
-		rType = 0;
-		vrLen = 1497;
-		vrLoc = 0;
-	};
-	E1BF4B89048872D400C20906 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: ICCF_HandleException";
-		rLen = 0;
-		rLoc = 10870;
-		rType = 0;
-		vrLen = 1798;
-		vrLoc = 9857;
-	};
-	E1BF4B8A048872D400C20906 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEAction.c: urlString";
-		rLen = 0;
-		rLoc = 678;
-		rType = 0;
-		vrLen = 1764;
-		vrLoc = 0;
-	};
-	E1BF4B8B048872D400C20906 = {
-		fRef = E169DBA103E4EF5E00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEETextEdit.c: ICCF_LaunchURLFromTEClick";
-		rLen = 0;
-		rLoc = 5618;
-		rType = 0;
-		vrLen = 2981;
-		vrLoc = 2866;
-	};
-	E1BF4B8C048872D400C20906 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 46";
-		rLen = 0;
-		rLoc = 1302;
-		rType = 0;
-		vrLen = 1873;
-		vrLoc = 896;
-	};
-	E1BF4B8D048872D400C20906 = {
-		fRef = E1F6E3AC040BCC5700050002;
-		isa = PBXTextBookmark;
-		name = "Japanese: 46";
-		rLen = 0;
-		rLoc = 1195;
-		rType = 0;
-		vrLen = 1500;
-		vrLoc = 823;
-	};
-	E1BF4B8E048872D400C20906 = {
-		fRef = E1BF4A570487CA5300C20906;
-		isa = PBXTextBookmark;
-		name = "German: 30";
-		rLen = 0;
-		rLoc = 747;
-		rType = 0;
-		vrLen = 1458;
-		vrLoc = 0;
-	};
-	E1BF4B8F048872D400C20906 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "English: 24";
-		rLen = 0;
-		rLoc = 910;
-		rType = 0;
-		vrLen = 1497;
-		vrLoc = 0;
-	};
-	E1BF4B90048872D400C20906 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: 11";
-		rLen = 0;
-		rLoc = 211;
-		rType = 0;
-		vrLen = 1587;
-		vrLoc = 0;
-	};
-	E1BF4B91048872D400C20906 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: APEBundleMain";
-		rLen = 17;
-		rLoc = 3450;
-		rType = 0;
-		vrLen = 1739;
-		vrLoc = 1025;
-	};
 	E1BF4B92048872D400C20906 = {
 		fRef = E135625E03DC9FC200050002;
@@ -7007,7 +8316,7 @@
 		name = "VERSION: 2";
 		rLen = 0;
-		rLoc = 8;
-		rType = 0;
-		vrLen = 8;
+		rLoc = 5;
+		rType = 0;
+		vrLen = 5;
 		vrLoc = 0;
 	};
@@ -7112,4 +8421,44 @@
 		vrLoc = 2897;
 	};
+	E1D3379F049183A700000A8E = {
+		fRef = E1BF4A4D0487C77C00C20906;
+		isa = PBXTextBookmark;
+		name = "German: 25";
+		rLen = 0;
+		rLoc = 1095;
+		rType = 0;
+		vrLen = 1691;
+		vrLoc = 0;
+	};
+	E1D337A2049183A700000A8E = {
+		fRef = E1BF4A4D0487C77C00C20906;
+		isa = PBXTextBookmark;
+		name = "German: 25";
+		rLen = 0;
+		rLoc = 1095;
+		rType = 0;
+		vrLen = 1691;
+		vrLoc = 0;
+	};
+	E1D337A3049183A700000A8E = {
+		fRef = F9A6986E03BE1DF000AA4DA5;
+		isa = PBXTextBookmark;
+		name = "APEMain.m: 128";
+		rLen = 0;
+		rLoc = 5127;
+		rType = 0;
+		vrLen = 2783;
+		vrLoc = 3809;
+	};
+	E1D337A4049183A700000A8E = {
+		fRef = F56276C20379923401AA4DA5;
+		isa = PBXTextBookmark;
+		name = "English: 122";
+		rLen = 0;
+		rLoc = 8176;
+		rType = 0;
+		vrLen = 2209;
+		vrLoc = 7159;
+	};
 	E1DEF10F03FF95C900050002 = {
 		fRef = E165AB3603E7A7FC00050002;
@@ -7199,5 +8548,5 @@
 		name = "ICeCoffEEConfig.h: 31";
 		rLen = 0;
-		rLoc = 716;
+		rLoc = 798;
 		rType = 0;
 		vrLen = 1672;
@@ -7219,5 +8568,5 @@
 		name = "ICeCoffEETerminal.m: ICCF_LaunchURLFromTerminal";
 		rLen = 0;
-		rLoc = 12377;
+		rLoc = 12316;
 		rType = 0;
 		vrLen = 1846;
@@ -7249,5 +8598,5 @@
 		name = "APEMain.m: 147";
 		rLen = 0;
-		rLoc = 6706;
+		rLoc = 6590;
 		rType = 0;
 		vrLen = 1971;
@@ -7399,5 +8748,5 @@
 		name = "APEMain.m: APEBundleMain";
 		rLen = 0;
-		rLoc = 6398;
+		rLoc = 6282;
 		rType = 0;
 		vrLen = 2224;
@@ -7409,5 +8758,5 @@
 		name = "ICeCoffEE.m: mouseDown:";
 		rLen = 0;
-		rLoc = 19063;
+		rLoc = 19466;
 		rType = 0;
 		vrLen = 1708;
@@ -7419,5 +8768,5 @@
 		name = "ICeCoffEEConfig.h: 59";
 		rLen = 31;
-		rLoc = 2076;
+		rLoc = 2158;
 		rType = 0;
 		vrLen = 1672;
@@ -7489,5 +8838,5 @@
 		name = "APEMain.m: APEBundleMain";
 		rLen = 0;
-		rLoc = 6706;
+		rLoc = 6590;
 		rType = 0;
 		vrLen = 1971;
@@ -7551,5 +8900,5 @@
 		name = "ICeCoffEE.m: 490";
 		rLen = 0;
-		rLoc = 20371;
+		rLoc = 20774;
 		rType = 0;
 		vrLen = 1513;
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/project.pbxproj
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/project.pbxproj	(revision 141)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/project.pbxproj	(revision 142)
@@ -80,4 +80,5 @@
 				E14993A503DE868D00050002,
 				29B97315FDCFA39411CA2CEA,
+				E12FEC3C04959F1C00AEFBF9,
 				E14343AE03DB48F700050002,
 				E1BF159F03DBA81600050002,
@@ -118,4 +119,5 @@
 				E1BF15BF03DBBE8900050002,
 				29B97318FDCFA39411CA2CEA,
+				E12FEC6104959FB800AEFBF9,
 				089C165CFE840E0CC02AAC07,
 				E1CBC99A03E7603400050002,
@@ -214,4 +216,156 @@
 		E12C91C704849FDD001C25E0 = {
 			fileRef = E1BF166D03DBE27000050002;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC3C04959F1C00AEFBF9 = {
+			children = (
+				E12FEC3E04959F5A00AEFBF9,
+				E12FEC3D04959F5A00AEFBF9,
+				E12FEC4204959F5A00AEFBF9,
+				E12FEC4104959F5A00AEFBF9,
+				E12FEC4004959F5A00AEFBF9,
+				E12FEC3F04959F5A00AEFBF9,
+				E12FEC4404959F5A00AEFBF9,
+				E12FEC4304959F5A00AEFBF9,
+				E12FEC4504959F5A00AEFBF9,
+			);
+			isa = PBXGroup;
+			name = "Select Services sources";
+			path = "";
+			refType = 4;
+		};
+		E12FEC3D04959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEEServicePrefController.m;
+			refType = 4;
+		};
+		E12FEC3E04959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEEServicePrefController.h;
+			refType = 4;
+		};
+		E12FEC3F04959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEENonHighlightingTextFieldCell.m;
+			refType = 4;
+		};
+		E12FEC4004959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEENonHighlightingTextFieldCell.h;
+			refType = 4;
+		};
+		E12FEC4104959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEENonHighlightingOutlineView.m;
+			refType = 4;
+		};
+		E12FEC4204959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEENonHighlightingOutlineView.h;
+			refType = 4;
+		};
+		E12FEC4304959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEENonHighlightingButtonCell.m;
+			refType = 4;
+		};
+		E12FEC4404959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEENonHighlightingButtonCell.h;
+			refType = 4;
+		};
+		E12FEC4504959F5A00AEFBF9 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			path = ICeCoffEEKeyEquivalents.m;
+			refType = 4;
+		};
+		E12FEC5704959F7600AEFBF9 = {
+			fileRef = E12FEC3E04959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC5804959F7600AEFBF9 = {
+			fileRef = E12FEC3D04959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC5904959F7700AEFBF9 = {
+			fileRef = E12FEC4204959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC5A04959F7700AEFBF9 = {
+			fileRef = E12FEC4104959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC5B04959F7800AEFBF9 = {
+			fileRef = E12FEC4004959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC5C04959F7800AEFBF9 = {
+			fileRef = E12FEC3F04959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC5D04959F7900AEFBF9 = {
+			fileRef = E12FEC4404959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC5E04959F7900AEFBF9 = {
+			fileRef = E12FEC4304959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC5F04959F7A00AEFBF9 = {
+			fileRef = E12FEC4504959F5A00AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC6104959FB800AEFBF9 = {
+			children = (
+				E12FEC6204959FB800AEFBF9,
+			);
+			isa = PBXVariantGroup;
+			name = "Select services.nib";
+			path = "";
+			refType = 4;
+		};
+		E12FEC6204959FB800AEFBF9 = {
+			isa = PBXFileReference;
+			name = "Select services.nib";
+			path = "English.lproj/Select services.nib";
+			refType = 4;
+		};
+		E12FEC6304959FB800AEFBF9 = {
+			fileRef = E12FEC6104959FB800AEFBF9;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E12FEC640495A88500AEFBF9 = {
+			fileRef = E169DCAB03E4FF7A00050002;
 			isa = PBXBuildFile;
 			settings = {
@@ -1115,4 +1269,8 @@
 				F9A6987203BE1DFF00AA4DA5,
 				E14993B803DE872B00050002,
+				E12FEC5704959F7600AEFBF9,
+				E12FEC5904959F7700AEFBF9,
+				E12FEC5B04959F7800AEFBF9,
+				E12FEC5D04959F7900AEFBF9,
 			);
 			isa = PBXHeadersBuildPhase;
@@ -1123,4 +1281,5 @@
 			files = (
 				F57E31A703795CCF01AA4DA5,
+				E12FEC6304959FB800AEFBF9,
 			);
 			isa = PBXResourcesBuildPhase;
@@ -1133,4 +1292,9 @@
 				F9A6987303BE1DFF00AA4DA5,
 				E182C8FA03DE817F00050002,
+				E12FEC5804959F7600AEFBF9,
+				E12FEC5A04959F7700AEFBF9,
+				E12FEC5C04959F7800AEFBF9,
+				E12FEC5E04959F7900AEFBF9,
+				E12FEC5F04959F7A00AEFBF9,
 			);
 			isa = PBXSourcesBuildPhase;
@@ -1142,4 +1306,5 @@
 				F57E31A903795F0801AA4DA5,
 				F512509E038BEF1501AA4DA5,
+				E12FEC640495A88500AEFBF9,
 			);
 			isa = PBXFrameworksBuildPhase;
@@ -1359,5 +1524,5 @@
 	</dict>
 	<key>APEVersionRequired</key>
-	<string>1.2.1</string>
+	<string>1.3</string>
 	<key>CFBundleDevelopmentRegion</key>
 	<string>English</string>
@@ -1381,5 +1546,5 @@
 	<string>ICCF</string>
 	<key>CFBundleVersion</key>
-	<string>1.3.3</string>
+	<string>1.4a1</string>
 </dict>
 </plist>
